<!DOCTYPE html>
<html>
    
<head>
    <meta charset "UTF-8">
    <title>title</title>
     <link href="style1.css" rel="stylesheet" type="text/css" />
    </head>
    
<body>
     <hr class=regist3 color="#999999" width="35%" size="25">
    <h1>ユーザー情報更新</h1>
    
  
 
    <h4>ログインID　　　　　id0001
    <br>
    <br>
    
    <input type="button" value="パスワード">
     <input class="regist" type="text" style="width:200px;">
    <br>
    <br>
    <input type="button" value="パスワード（確認）">
     <input  type="text" style="width:200px;">
    <br>
    <br>
    <input type="button" value="ユーザー名">
     <input class= "regist" type="text" style="w idth:200px;" value="0001">
    <br>
    <br>
    <input type="button" value="生年月日">
     <input class="regist" type="text" style="width:200px;" value="tanaka" >
</div>
   <br>
    <br>
    <input class="regist2" type="submit" value="更新">
    </div> 
<br><br>
    
 <a href= "xxxx.html" >戻る</a>
    </body>

</html>